Bug 140246 - Printing to HP OfficeJet G85 Fails
Printing to HP OfficeJet G85 Fails
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: hpoj (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 13:56 EST by Chris
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 23:36:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2004-11-21 13:56:32 EST
Description of problem:
Printing to HP OfficeJet G85 Fails
/var/log/cups/error_log shows that the G85 is the target printer, but
later in the logs the renderer appears to be trying target DESKJET 930

Version-Release number of selected component (if applicable):
cups-1.1.22-0.rc1.8

How reproducible:


Steps to Reproduce:
1. Configure HP OfficeJet G85
2. Select test print using CUPS Test Page
3.
  
Actual results:
Nothing prints.

Expected results:
Should have printed.

Additional info:
Comment 1 Chris 2004-11-21 13:59:39 EST
I [21/Nov/2004:13:29:54 -0500] Job 26 queued on 'OfficeJet' by 'root'.
D [21/Nov/2004:13:29:54 -0500] Job 26 hold_until = 0
D [21/Nov/2004:13:29:54 -0500] StartJob(26, 0x8e5d128)
D [21/Nov/2004:13:29:54 -0500] StartJob() id = 26, file = 0/1
D [21/Nov/2004:13:29:54 -0500] job-sheets=none,none
D [21/Nov/2004:13:29:54 -0500] banner_page = 0
D [21/Nov/2004:13:29:54 -0500] StartJob: argv =
"OfficeJet","26","root","testpage.ps","1","page-bottom=86 cpi=12
page-right=57 page-left=57 page-top=72 scaling=100 lpi=7
wrap","/var/spool/cups/d00026-001"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[0]="PATH=/usr/lib/cups/filter:/bin:/usr/bin"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[1]="SOFTWARE=CUPS/1.1"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[2]="USER=root"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[3]="CHARSET=utf-8"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[4]="LANG=en_US"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[5]="PPD=/etc/cups/ppd/OfficeJet.ppd"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[6]="CUPS_SERVERROOT=/etc/cups"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[7]="RIP_MAX_CACHE=8m"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[8]="TMPDIR=/var/spool/cups/tmp"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[9]="CONTENT_TYPE=application/postscript"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[10]="DEVICE_URI=usb:/dev/usb/lp0"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[11]="PRINTER=OfficeJet"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[12]="CUPS_DATADIR=/usr/share/cups"
D [21/Nov/2004:13:29:54 -0500] StartJob:
envp[13]="CUPS_FONTPATH=/usr/share/cups/fonts"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[14]="CUPS_SERVER=localhost"
D [21/Nov/2004:13:29:54 -0500] StartJob: envp[15]="IPP_PORT=631"
D [21/Nov/2004:13:29:54 -0500] StartJob: statusfds = [ 6 9 ]
D [21/Nov/2004:13:29:54 -0500] StartJob: filterfds[1] = [ 10 -1 ]
D [21/Nov/2004:13:29:54 -0500] StartJob: filter =
"/usr/lib/cups/filter/pstops"
D [21/Nov/2004:13:29:54 -0500] StartJob: filterfds[0] = [ 11 12 ]
D [21/Nov/2004:13:29:54 -0500]
start_process("/usr/lib/cups/filter/pstops", 0xfee2ca30, 0xfee2bda0,
10, 12, 9)
I [21/Nov/2004:13:29:54 -0500] Started filter
/usr/lib/cups/filter/pstops (PID10745) for job 26.
D [21/Nov/2004:13:29:54 -0500] StartJob: filter =
"/usr/lib/cups/filter/foomatic-rip"
D [21/Nov/2004:13:29:54 -0500] StartJob: filterfds[1] = [ 10 13 ]
D [21/Nov/2004:13:29:54 -0500]
start_process("/usr/lib/cups/filter/foomatic-rip", 0xfee2ca30,
0xfee2bda0, 11, 13, 9)
I [21/Nov/2004:13:29:54 -0500] Started filter
/usr/lib/cups/filter/foomatic-rip (PID 10746) for job 26.
D [21/Nov/2004:13:29:54 -0500] StartJob: backend =
"/usr/lib/cups/backend/usb"
D [21/Nov/2004:13:29:54 -0500] StartJob: filterfds[0] = [ -1 11 ]
D [21/Nov/2004:13:29:54 -0500]
start_process("/usr/lib/cups/backend/usb", 0xfee2ca30, 0xfee2bda0, 10,
11, 9)
I [21/Nov/2004:13:29:54 -0500] Started backend
/usr/lib/cups/backend/usb (PID 10747) for job 26.
D [21/Nov/2004:13:29:54 -0500] ProcessIPPRequest: 8 status_code=0
D [21/Nov/2004:13:29:54 -0500] CloseClient: 8
D [21/Nov/2004:13:29:54 -0500] [Job 26] Page = 612x792; 18,36 to 594,783
D [21/Nov/2004:13:29:54 -0500] [Job 26] slowcollate=0, slowduplex=0,
sloworder=0
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Title: testpage.fig
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Creator: fig2dev Version
3.2.3 Patchlevel
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%CreationDate: Wed Aug 30
15:28:56 2000
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%For:
prospector@porky.devel.redhat.com ()
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Orientation: Portrait
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Pages: 1
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%BoundingBox: 0 0 612 792
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%BeginSetup
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%IncludeFeature: *PageSize
Letter
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%EndSetup
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Magnification: 1.0000
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%EndComments
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Page: 1 1
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Page: 1 1
D [21/Nov/2004:13:29:54 -0500] [Job 26] pw = 498.0, pl = 634.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] PageLeft = 57.0, PageRight = 555.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] PageTop = 720.0, PageBottom = 86.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] PageWidth = 612.0, PageLength
= 792.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] 0 %%Page: 1 1
D [21/Nov/2004:13:29:54 -0500] [Job 26] pw = 498.0, pl = 634.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] PageLeft = 57.0, PageRight = 555.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] PageTop = 720.0, PageBottom = 86.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] PageWidth = 612.0, PageLength
= 792.0
D [21/Nov/2004:13:29:54 -0500] [Job 26] LPGETSTATUS returned a port
status of 18...
D [21/Nov/2004:13:29:54 -0500] [Job 26] foomatic-rip version
$Revision: 3.43.2.6 $ running...
D [21/Nov/2004:13:29:54 -0500] [Job 26] Parsing PPD file ...
D [21/Nov/2004:13:29:54 -0500] [Job 26] *cupsFilter:
"application/vnd.cups-postscript 0 foomatic-rip"
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option ColorSpace
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option Resolution
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option PageSize
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option PageRegion
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option Model
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option PrintoutMode
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option ImageableArea
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option PaperDimension
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option Duplex
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option Quality
D [21/Nov/2004:13:29:54 -0500] [Job 26] Added option Font
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] Parameter Summary
D [21/Nov/2004:13:29:54 -0500] [Job 26] -----------------
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] Spooler: cups
D [21/Nov/2004:13:29:54 -0500] [Job 26] Printer: OfficeJet
D [21/Nov/2004:13:29:54 -0500] [Job 26] PPD file:
/etc/cups/ppd/OfficeJet.ppd
D [21/Nov/2004:13:29:54 -0500] [Job 26] Printer model: HP OfficeJet
G85 Foomatic/hpijs (recommended)
D [21/Nov/2004:13:29:54 -0500] [Job 26] Job title: testpage.ps
D [21/Nov/2004:13:29:54 -0500] [Job 26] File(s) to be printed:
D [21/Nov/2004:13:29:54 -0500] [Job 26] <STDIN>
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'page-bottom=86'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown option page-bottom=86.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'cpi=12'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown option cpi=12.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'page-right=57'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown option page-right=57.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'page-left=57'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown option page-left=57.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'page-top=72'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown option page-top=72.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'scaling=100'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown option scaling=100.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'lpi=7'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown option lpi=7.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Pondering option 'wrap'
D [21/Nov/2004:13:29:54 -0500] [Job 26] Unknown boolean option "wrap".
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26]
================================================
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] File: <STDIN>
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26]
================================================
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] Reading PostScript input ...
D [21/Nov/2004:13:29:54 -0500] [Job 26] --> This document is
DSC-conforming!
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] -----------
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%BeginSetup
D [21/Nov/2004:13:29:54 -0500] [Job 26] "Prolog" section is missing,
insertingit.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Inserting PostScript code for
CUPS' page accounting
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%BeginFeature:
*PrintoutMode Normal
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option: PrintoutMode=Normal
--> Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%
FoomaticRIPOptionSetting: PrintoutMode=Normal
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option: PrintoutMode=Normal
--> Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%BeginFeature:
*Quality FromPrintoutMode
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option:
Quality=FromPrintoutMode --> Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%
FoomaticRIPOptionSetting: Quality=@PrintoutMode
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option:
Quality=FromPrintoutMode --> Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%BeginFeature:
*PageSize Letter
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option: PageSize=Letter -->
Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%
FoomaticRIPOptionSetting: PageSize=Letter
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option: PageSize=Letter -->
Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%BeginFeature: *Duplex
None
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option: Duplex=None -->
Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%
FoomaticRIPOptionSetting: Duplex=None
D [21/Nov/2004:13:29:54 -0500] [Job 26] Option: Duplex=None -->
Setting option
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found: %%EndSetup
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] -----------
D [21/Nov/2004:13:29:54 -0500] [Job 26] New page:  1 1
D [21/Nov/2004:13:29:54 -0500] [Job 26] Inserting option code into
"PageSetup"section.
D [21/Nov/2004:13:29:54 -0500] [Job 26] No page header or page header
not DSC-conforming
D [21/Nov/2004:13:29:54 -0500] [Job 26] New page found but previous
not printed, print it now.
D [21/Nov/2004:13:29:54 -0500] [Job 26] Found:
D [21/Nov/2004:13:29:54 -0500] [Job 26] %%Page: 2 2
D [21/Nov/2004:13:29:54 -0500] [Job 26] --> Output goes directly to
the renderer now.
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] Starting renderer
D [21/Nov/2004:13:29:54 -0500] [Job 26] JCL: <job data>
D [21/Nov/2004:13:29:54 -0500] [Job 26]
D [21/Nov/2004:13:29:54 -0500] [Job 26] renderer PID kid4=10750
D [21/Nov/2004:13:29:54 -0500] [Job 26] renderer command: gs -q
-dBATCH -dPARANOIDSAFER -dQUIET -dNOPAUSE -sDEVICE=ijs
-sIjsServer=hpijs -sDeviceManufacturer="HEWLETT-PACKARD"
-sDeviceModel="DESKJET 930" -dDEVICEWIDTHPOINTS=612
-dDEVICEHEIGHTPOINTS=792 -dDuplex=false -r300
-sIjsParams=Quality:Quality=0,Quality:ColorMode=2,Quality:MediaType=0,Quality:PenSet=2
-dIjsUseOutputFD -sOutputFile=- -
D [21/Nov/2004:13:29:54 -0500] [Job 26] foomatic-gswrapper: gs
'-dBATCH' '-dPARANOIDSAFER' '-dQUIET' '-dNOPAUSE' '-sDEVICE=ijs'
'-sIjsServer=hpijs' '-sDeviceManufacturer=HEWLETT-PACKARD'
'-sDeviceModel=DESKJET 930' '-dDEVICEWIDTHPOINTS=612'
'-dDEVICEHEIGHTPOINTS=792' '-dDuplex=false' '-r300'
'-sIjsParams=Quality:Quality=0,Quality:ColorMode=2,Quality:MediaType=0,Quality:PenSet=2'
'-dIjsUseOutputFD' '-sOutputFile=| cat >&3' '/dev/fd/0' 3>&1 1>&2
D [21/Nov/2004:13:29:54 -0500] [Job 26]
Comment 2 Tim Waugh 2004-11-22 09:44:23 EST
For HPOJ devices you should probably use the 'hpoj' CUPS backend rather than the
USB one.

1. Install the hpoj package and run 'service hpoj setup' as root.
2. Run system-config-printer to edit the queue.
3. Change the device from the 'usb' one to the 'ptal' one.
4. Try to print.

Does that work?
Comment 3 Chris 2004-11-22 19:43:57 EST
Bug? FC3 correctly identifies OfficeJet G85 but fails to install hpoj.

# rpm -q hpoj
hpoj-0.91-9

Configured OfficeJet using ptal.

Failed to print:

[root log]# tail messages
Nov 22 19:18:24 ptal-mlcd: SYSLOG at ExMgr.cpp:652,
dev=<mlc:usb:probe>, pid=17619, e=111, t=1101169104         ptal-mlcd
successfully initialized.
Nov 22 19:18:29 ptal-mlcd: ERROR at
transport/ExMlcCommandChannel.cpp:251,
dev=<mlc:usb:probe@/dev/usb/lp0>, pid=17619, e=11, t=1101169109 
Command reply timeout on port=0, count=1, lastRequest=0x00!
Nov 22 19:18:29 ptal-mlcd: ERROR at ExMgr.cpp:871,
dev=<mlc:usb:probe@/dev/usb/lp0>, pid=17619, e=25, t=1101169109      
  exClose(reason=0x3002)
Nov 22 19:18:30 ptal-mlcd: SYSLOG at ExMgr.cpp:652,
dev=<mlc:usb:probe>, pid=17629, e=111, t=1101169110         ptal-mlcd
successfully initialized.
Nov 22 19:18:30 ptal-mlcd: ERROR at ExMgr.cpp:2525,
dev=<mlc:usb:probe>, pid=17629, e=16, t=1101169110         Couldn't
find device!
Nov 22 19:18:30 ptal-mlcd: SYSLOG at ExMgr.cpp:652,
dev=<mlc:usb:probe>, pid=17638, e=111, t=1101169110         ptal-mlcd
successfully initialized.
Nov 22 19:18:30 ptal-mlcd: ERROR at ExMgr.cpp:2525,
dev=<mlc:usb:probe>, pid=17638, e=11, t=1101169110         Couldn't
find device!
Nov 22 19:33:02 clt74-42-129 cups: cupsd -HUP succeeded

Also Test Print output incorrectly shows (Bug ?) Deskjet 930:

D [22/Nov/2004:19:40:29 -0500] [Job 31] Starting renderer
D [22/Nov/2004:19:40:29 -0500] [Job 31] JCL: <job data> 
D [22/Nov/2004:19:40:29 -0500] [Job 31] 
D [22/Nov/2004:19:40:29 -0500] [Job 31] renderer PID kid4=18010
D [22/Nov/2004:19:40:29 -0500] [Job 31] renderer command: gs -q
-dBATCH -dPARANOIDSAFER -dQUIET -dNOPAUSE -sDEVICE=ijs
-sIjsServer=hpijs -sDeviceManufacturer="HEWLETT-PACKARD"
-sDeviceModel="DESKJET 930" -dDEVICEWIDTHPOINTS=612
-dDEVICEHEIGHTPOINTS=792 -dDuplex=false -r300
-sIjsParams=Quality:Quality=0,Quality:ColorMode=2,Quality:MediaType=0,Quality:PenSet=2
-dIjsUseOutputFD -sOutputFile=- -
D [22/Nov/2004:19:40:29 -0500] [Job 31] foomatic-gswrapper: gs
'-dBATCH' '-dPARANOIDSAFER' '-dQUIET' '-dNOPAUSE' '-sDEVICE=ijs'
'-sIjsServer=hpijs' '-sDeviceManufacturer=HEWLETT-PACKARD'
'-sDeviceModel=DESKJET 930' '-dDEVICEWIDTHPOINTS=612'
'-dDEVICEHEIGHTPOINTS=792' '-dDuplex=false' '-r300'
'-sIjsParams=Quality:Quality=0,Quality:ColorMode=2,Quality:MediaType=0,Quality:PenSet=2'
'-dIjsUseOutputFD' '-sOutputFile=| cat >&3' '/dev/fd/0' 3>&1 1>&2
D [22/Nov/2004:19:40:29 -0500] [Job 31] 
D [22/Nov/2004:19:40:29 -0500] [Job 31] Closing renderer
Comment 4 Tim Waugh 2004-11-23 06:14:48 EST
It is intentional that "DESKJET 930" appears in the command line.  This just
specifies the way the data is formatted, and the www.linuxprinting.org database
says that the G85 uses the same format as the DeskJet 930.

We are aware of the problem that hpoj-driven devices are not well integrated
yet: see bug #88086.

I've changed the component of this bug report to 'hpoj', since there seems to be
a problem communicating at the PTAL level.

I take it everything went okay when setting up hpoj with 'service hpoj setup'? 
Could you try running these commands and letting me know what output you get?:

ptal-device
ptal-devid
ptal-hp display
ptal-hp device
ptal-print </dev/null
Comment 5 Chris 2004-11-23 18:28:25 EST
[root]# ptal-devid
ptal-devid: No default device defined!

[root]# ptal-init status
ptal-init is stopped.
[root]# ptal-init

Currently defined device names ([*]=default):
    (none)

Syntax for the root user:
    ptal-init start|stop|setup|status|condrestart [-q[uiet]|-v[erbose]]

Running ptal-init setup was successful

Ran system-config-printer and removed previously configured OfficeJet
and added a new one.

Printer now prints. So, it seems that system-config-printer will not
work until ptal-init is run. No plug-and-play here :-(

Thanks for you help!
Comment 6 Tim Waugh 2004-11-24 06:58:25 EST
What does '/sbin/chkconfig --list hpoj' say?
Comment 7 Chris 2004-11-27 09:17:03 EST
root# chkconfig --list hpoj
hpoj            0:off   1:off   2:on    3:on    4:on    5:on    6:off
Comment 8 Tim Waugh 2004-11-29 11:10:20 EST
ptal-init should automatically start at boot ("hpoj" service).  Is it not doing
that?
Comment 9 Matthew Miller 2006-07-10 18:52:58 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 10 John Thacker 2006-10-30 23:36:48 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.